petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSSetRetainStages

Request that all stages in the upcoming step be stored so that interpolation will be available.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSSetRetainStages(TS ts,PetscBool flg)

Logically Collective on TS

### Input Argument

ts -time stepping context

### Output Argument

flg -PETSC_TRUE or PETSC_FALSE

### Keywords

TS, set

### See Also

TSInterpolate(), TSSetPostStep()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages